Kanzo customer - Bug #626

Search bar -> type any product which is in the application -> it should open the list of the same
product.

09/27/2021 12:29 PM - Minal Watmode

Status: Resolved Start date: 09/27/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Search bar -> type any product which is in the application -> it should open the list of the same product.

History

#1 - 10/06/2021 05:39 PM - amir r

- Status changed from New to Resolved

i already said u in previous bugs, this search is working according to restaurant name, tag, type_cuisines etc. in zomato it is searching on the basis of
restaurant name. there food name is always included with their restaurant name.

#2 - 10/07/2021 05:26 PM - Minal Watmode

- Status changed from Resolved to Reopened

It should search by dish as well
User would not be able to see product which is already in application.

#3 - 10/14/2021 08:42 AM - amir r

- Status changed from Reopened to Resolved
